rss ログイン
XOOPS X (ten) Distribution  - on XOOPS Cube Legacy 2.2.3

hypconf(1.13)インストールエラー - Xoops X総合 - フォーラム

hypconf(1.13)インストールエラー

  • このフォーラムに新しいトピックを立てることはできません
  • このフォーラムではゲスト投稿が禁止されています

投稿ツリー


前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 | 投稿日時 2013/8/25 13:55
kerokero2  新米   投稿数: 8

お世話になります。
hypconf(1.13)をインストールしたらエラーとなってしまいます。

Parse error: syntax error, unexpected ',', expecting ')' in Z:\xampp\htdocs\XXX\xoops_trust_path\modules\hypconf\oninstall.php on line 50

環境はローカルxampp+XoopsX(2.22)
引数が1つ足りないのでは?っと思いましたが、同様の方いらっしゃいましたらご対応方法をご教示いただきたく、よろしくお願いいたします

投票数:0 平均点:0.00
前の投稿 - 次の投稿 | 親投稿 - 子投稿.1 | 投稿日時 2013/8/26 12:14
nao-pon  新米   投稿数: 17

kerokero2 さん、こんにちは。

すみません、コード編集時に間違って新たなバグを作ってしまっていました。

現在は修正されています。

hypconf を一旦アンインストールした上で、再度 X-update で取得・インストールを行ってください。

投票数:1 平均点:10.00
前の投稿 - 次の投稿 | 親投稿 - 子投稿なし | 投稿日時 2013/8/26 20:52
kerokero2  新米   投稿数: 8

nao-ponさん
いつもありがとうございます!

早速、X-Updateで無事インストールできました
早々の対応ありがとうございました
感謝 :D

投票数:0 平均点:0.00
  条件検索へ

まだ、誰もつぶやいてくれないのだぁ~ 淋しいなぁ~

Powered by XOOPS Cube 2.2 © 2001-2012 XOOPS Cube Project Distributed by XOOPS Cube 2.2 Distribution Team.